# partnership-feature-pns-contract-contract-fees

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test partnership-feature-pns-contract-contract-fees` to execute the unit tests.
